» Ubuntu » パッケージ

Error

two or more packages specified (libflake-dev hardy)